Tomcat 4.0 & Jikes?
0 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   Gordon_Barr
Posted On:   Monday, October 15, 2001 03:54 AM

Does anyone know if it is possible to use the Jikes compiler with Tomcat 4.0 and get it working? I have found a couple of messages on the topic on other forums who also found that Jikes appears to throw a wobbly when used with version 4.0 but there has been no indication of a solution. It appears to be a classpath problem as none of Tomcat's classes seem to be recognised. Anyone come across this / have a solution?

About | Sitemap | Contact